header{
	background: #fcd6e3;
	overflow: hidden;
	height: 45px;
}

header > a{
	position: absolute;
	top: 10px;
	left: 12px;
}

header #sns{
	position: absolute;
	top: 10px;
	right: 10px;
}

header #sns li{
	float: left;
}

header #sns li:first-child{
	margin-right: 10px;
}

#mv{
  padding:10px 10px 30px;
  background: url(../images/bg_mv.jpg) 0 100% no-repeat;
  background-size: cover;
}

#mv img{
  max-width:100%;
}

#mv h1{
 margin-bottom:15px;
 padding-left:5px;
  text-align:center;
}

#mv h1 + p{
  font-size:11px;
  margin-bottom:15px;
  padding-left:5px;
}

#mv h1 + p em{
  font-weight:bold;
  font-style:normal;
  color:#ff79a7;
}

#mv h2{
  text-align:center;
}

.pic-list.single{
  margin-bottom:2px;
}

.pic-list.single .text{
  padding:5px 0 12px;
  background:#fbbfd3;
}

.pic-list.single .text p{
  margin:0;
  font-size:11px;
  text-align:center;
  line-height:1.4;
}

.pic-list.single .text .question{
  margin-bottom:6px;
  color:#fff;
  font-weight:bold;
  line-height:1;
}

.pic-list.single .text .question:before {
  content: "";
  display: inline-block;
  margin-top: 3px;
  width: 15px;
  height: 15px;
  background: url(../images/bg_q.png) 0 0 no-repeat;
  background-size: 15px auto;
  vertical-align: middle;
}

.pic-list.single .text .question span{
  padding-left:3px;
  vertical-align:middle;
}

.pic-list.parallel{
  margin-bottom:2px;
  display:table;
  table-layout:fixed;
  width:100%;
}
.pic-list.parallel .row{
  display:table-row;
}

.pic-list.parallel .row > div{
  display:table-cell;
}

.pic-list.parallel .row > div:first-child{
  border-right:1px solid #fff;
}

.pic-list.parallel .row > div:first-child + div{
  border-left:1px solid #fff;
}

.pic-list.parallel .row.image > div{
  vertical-align:bottom;
  overflow:hidden;
}

.pic-list.parallel .row.image > div img{
  width:100%;
}

.pic-list.parallel .row.image > div p{
  margin-top:-1px;
}


.pic-list.parallel .row.text > div{
  background:#fbbfd3;
  vertical-align:middle;
  line-height:1.4;
}

.pic-list.parallel .row.text.question > div{
  padding:5px 0 6px;
  line-height:1;
}

.pic-list.parallel .row.text.question > div p{
  color:#fff;
  font-weight:bold;
}

.pic-list.parallel .row.text.question > div p:before {
  content: "";
  display: inline-block;
  margin-top: 3px;
  width: 15px;
  height: 15px;
  background: url(../images/bg_q.png) 0 0 no-repeat;
  background-size: 15px auto;
  vertical-align: middle;
}

.pic-list.parallel .row.text.question > div p span{
  padding-left:3px;
  vertical-align:middle;
}

.pic-list.parallel .row.text.answer > div{
  font-size:11px;
  padding:0 12px 12px;
}


.pic-list.parallel .row.text p{
  text-align:center;
}

.mb-none{
  margin-bottom:0 !important;
}